title: Gallery

tabs:

    content:
        label: Content
        icon: text
        
        preset: page
        
        pages: false
        
        fields:  
               
          info:
            label: Info
            type: text
            default: Info    
            
          coverimage:
            label: Cover Image
            type: files
            uploads: image
            default: /assets/images/img-no-pic.jpg
            info: "{{ file.dimensions }}"            
            width: 1/2                
               
          datetime:
            icon: calendar
            label: Date and Time
            type: date
            time: true
            #date:
            #  format: DD-MM-YYYY
            #time:
            #  format: 24
            #  interval: 15
            #placeholder: Select a date…
            default: today
            required: true
            width: 1/2
                
          gallery:
          
            label: Pictures
            type: structure
            
            fields:
            
              picture:
                label: Picture
                type: files
                uploads: image
                default: /assets/images/img-no-pic.jpg
                info: "{{ file.dimensions }}"
                
              caption:
                label: Caption
                type: textarea
                default: Caption for picture        
                
              display:
                label: Display Type
                type: select
                default: gallery-random
                options:
                    masonry-random: Random
                    masonry-horizontal: Horizontal
                    masonry-vertical: Vertical
                    masonry-big: Big
                    
    meta: tabs/seo/meta                    